@charset 'utf-8';

img.cl1-ur5-pic-end {
    position: absolute;
    bottom: 0;
    right: 5.9em;
    height: 70.8em;
    width: auto;
}

.table-1-4-7 {
	margin-left: auto;
	margin-right: auto;
}

.table-1-4-7 tr td:first-child,
.table-1-6-6 tr td:last-child  {
    padding: 0.5em 0 0.5em 1em;
    border: 0.25em solid #fdf6e5;
    font-size: 2.8em;
}

.table-1-6-6 tr td:last-child {
  width: 10.25em;
}

.table-1-4-7 tr td:last-child,
.table-1-6-6 tr td:first-child {
  padding: 0.5em;
  border: 0.25em solid #fdf6e5;
  text-align: center;
  font-size: 2.8em;
  font-style: italic;
  font-weight: bold;
  background-color: #f3cd98;
}

.strelka-parent {
	position: relative;
}

.table-1-4-7 .strelka-1,
.table-1-4-7 .strelka-2 {
	position: absolute;
	top: 8.8em;
}

.table-1-4-7 .strelka-3 {
	position: relative;
}

.table-1-4-7 .strelka-1 img,
.table-1-4-7 .strelka-2 img,
.table-1-4-7 .strelka-3 img {
	width: 4em;
	height: auto;
}